/********** Template CSS **********/
:root {
  --primary: #0360a8;
  --secondary: #0360a8;
  --light: #eef9ff;
  --dark: #091e3e;
  --radius-circle: 50%;
  --radius-60: 60px;
  --radius-50: 50px;
  --radius-30: 30px;
  --radius-20: 20px;
  --radius-15: 15px;
  --radius-5: 5px;

  --shadow: 0 15px 40px 0 hsla(224, 24%, 47%, 0.1);

  --ff-quicksand: "Quicksand", sans-serif;
  --ff-nunito_sans: "Nunito Sans", sans-serif;

  --fs-1: 5.5rem;
  --fs-2: 3.6rem;
  --fs-3: 3.2rem;
  --fs-4: 2.6rem;
  --fs-5: 2.4rem;
  --fs-6: 2.2rem;
  --fs-7: 2rem;
  --fs-8: 1.8rem;
  --fs-9: 1.5rem;
  --fs-10: 1.4rem;
  --fs-11: 1.3rem;
  --fs-12: 1.2rem;
  --fs-13: 1.1rem;
  --fs-14: 1rem;

  --fw-500: 500;
  --fw-600: 600;
  --fw-700: 700;

  --rich-black-fogra-29: hsl(230, 14%, 9%);
  --gray-x-11-gray: hsl(0, 0%, 73%);
  --oxford-blue_a15: hsla(216, 65%, 10%, 0.15);
  --yellow-green: #0360a8;
  --smoky-black: hsl(0, 0%, 6%);
  --black-coral: hsl(231, 6%, 40%);
  --light-gray: hsl(0, 0%, 80%);
  --cultured: hsl(240, 10%, 94%);
  --white: hsl(0, 0%, 100%);
  --white_a30: hsla(0, 0%, 100%, 0.3);
  --black: hsl(0, 0%, 0%);
}

/*** Spinner ***/
.spinner {
  width: 40px;
  height: 40px;
  background: var(--primary);
  margin: 100px auto;
  -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
  animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
  0% {
    -webkit-transform: perspective(120px);
  }
  50% {
    -webkit-transform: perspective(120px) rotateY(180deg);
  }
  100% {
    -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
  }
}

@keyframes sk-rotateplane {
  0% {
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
  }
  50% {
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
  }
  100% {
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}

#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*** Heading ***/
h1,
h2,
.fw-bold {
  font-weight: 800 !important;
}

h3,
h4,
.fw-semi-bold {
  font-weight: 700 !important;
}

h5,
h6,
.fw-medium {
  font-weight: 600 !important;
}

/*** Button ***/
.btn {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  transition: 0.5s;
}

.btn-primary,
.btn-secondary {
  color: #ffffff;
  box-shadow: inset 0 0 0 50px transparent;
}

.btn-primary:hover {
  box-shadow: inset 0 0 0 0 var(--primary);
}

.btn-secondary:hover {
  box-shadow: inset 0 0 0 0 var(--secondary);
}

.btn-square {
  width: 36px;
  height: 36px;
}

.btn-sm-square {
  width: 30px;
  height: 30px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

/*** Navbar ***/
.navbar-dark .navbar-nav .nav-link {
  font-family: "Nunito", sans-serif;
  position: relative;
  margin-left: 18px;
  /* padding: 5px 0; */
  padding-top: 10px;
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  outline: none;
  transition: 0.9s;
}

.sticky-top .navbar-dark .navbar-nav .nav-link {
  padding: 20px 0;
  color: var(--light);
  background-color: #0360a8;
}

.sticky-top.navbar-dark .navbar-nav .nav-link:hover,
.sticky-top.navbar-dark .nav-link.active {
  color: var(--dark);
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
  color: var(--light);
}

.navbar-dark .navbar-brand h1 {
  color: #0360a8;
}

.navbar-dark .navbar-toggler {
  color: #fff !important;
  /* border-color: var(--primary) !important; */
}

@media (max-width: 991.98px) {
  .navbar-dark {
    background-color: #0360a8;
    border-bottom: 1px solid rgba(256, 256, 256, 0.1);
  }
  .sticky-top.navbar-dark {
    position: relative;
    background: #0360a8;
  }

  .navbar-dark .navbar-nav .nav-link,
  .navbar-dark .navbar-nav .nav-link.show,
  .sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 10px 0;
    color: var(--light);
    background-color: #0360a8;
    font-size: 14;
  }

  .navbar-dark .navbar-brand h1 {
    color: var(--primary);
  }
}

@media (max-width: 1200px) {
  .navbar-dark {
    border-bottom: 1px solid rgba(256, 256, 256, 0.1);
  }
  .sticky-top.navbar-dark {
    position: relative;
    background: #0360a8;
  }

  .navbar-dark .navbar-nav .nav-link,
  .navbar-dark .navbar-nav .nav-link.show,
  .sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 10px 0;
    color: var(--light);
    /* background-color: #0360a8; */
    font-size: 14px;
    white-space: normal;
  }

  .navbar-dark .navbar-brand h1 {
    color: var(--primary);
  }
}

@media (max-width: 1100px) {
  .navbar-dark {
    border-bottom: 1px solid rgba(256, 256, 256, 0.1);
  }
  .sticky-top.navbar-dark {
    position: relative;
    background: #0360a8;
  }

  .navbar-dark .navbar-nav .nav-link,
  .navbar-dark .navbar-nav .nav-link.show,
  .sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 10px 0;
    color: var(--light);
    /* background-color: #0360a8; */
    font-size: 13px;
    white-space: normal;
  }

  .navbar-dark .navbar-brand h1 {
    color: var(--primary);
  }
}

@media (min-width: 992px) {
  .navbar-dark {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    border-bottom: 1px solid rgba(256, 256, 256, 0.1);
  }

  .sticky-top.navbar-dark {
    position: fixed;
    background: #0360a8;
  }

  .navbar-dark .navbar-nav .nav-link::before {
    position: absolute;
    content: "";
    width: 0;
    height: 2px;
    bottom: -1px;
    left: 50%;
    background: var(--primary);
    transition: 0.5s;
    font-size: 9px;
    word-wrap: normal;
  }

  .navbar-dark .navbar-nav .nav-link:hover::before,
  .navbar-dark .navbar-nav .nav-link.active::before {
    width: 100%;
    left: 0;
  }

  .navbar-dark .navbar-nav .nav-link.nav-contact::before {
    display: none;
  }

  .sticky-top.navbar-dark .navbar-brand h1 {
    color: var(--primary);
  }
}

/*** Carousel ***/
.carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  z-index: 1;
}
.carousel-caption h1 {
  text-shadow: #333 2px 5px 5px;
}
.carousel-caption h2 {
  text-shadow: #333 2px 5px 5px;
}

@media (max-width: 576px) {
  .carousel-caption h5 {
    font-size: 14px;
    font-weight: 500 !important;
  }

  .carousel-caption h1 {
    font-size: 24px;
    font-weight: 600 !important;
line-height: 1.3;
    text-shadow: #333 2px 5px 5px;
  }
  .sticky-top.navbar-dark {
    position: fixed;
    background: #0360a8;
    width: 100%;
  }
}

.carousel-control-prev,
.carousel-control-next {
  width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 3rem;
  height: 3rem;
}

/*** Section Title ***/

/*** Service ***/
.service-item {
  position: relative;
  height: 300px;
  padding: 0 30px;
  transition: 0.5s;
}

.service-item .service-icon {
  margin-bottom: 30px;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--primary);
  border-radius: 2px;
  transform: rotate(-45deg);
}

.service-item .service-icon i {
  transform: rotate(45deg);
}

.service-item a.btn {
  position: absolute;
  width: 60px;
  bottom: -48px;
  left: 50%;
  margin-left: -30px;
  opacity: 0;
}

.service-item:hover a.btn {
  bottom: -24px;
  opacity: 1;
}

/*** Testimonial ***/

/* .testimonial-carousel .owl-item.center {
  position: relative;
  z-index: 1;
}

.testimonial-carousel .owl-item .testimonial-item {
  transition: 0.5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
  background: #ffffff !important;
  box-shadow: 0 0 30px #dddddd;
} */

/*** Team ***/
.team-item {
  transition: 0.5s;
}

.team-social {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}

.team-social a.btn {
  position: relative;
  margin: 0 3px;
  margin-top: 100px;
  opacity: 0;
}

.team-item:hover {
  box-shadow: 0 0 30px #dddddd;
}

.team-item:hover .team-social {
  background: rgba(9, 30, 62, 0.7);
}

.team-item:hover .team-social a.btn:first-child {
  opacity: 1;
  margin-top: 0;
  transition: 0.3s 0s;
}

.team-item:hover .team-social a.btn:nth-child(2) {
  opacity: 1;
  margin-top: 0;
  transition: 0.3s 0.05s;
}

/*** Miscellaneous ***/
@media (min-width: 991.98px) {
  .facts {
    position: relative;
    margin-top: -75px;
    z-index: 1;
  }
}

.back-to-top {
  position: fixed;
  bottom: 10px;
  right: 20px;
  background-color: var(--yellow-green);
  color: var(--white);
  font-size: 2rem;
  padding: 10px;
  border-radius: var(--radius-circle);
  border: 3px solid var(--white);
  opacity: 0;
  transition: var(--transition-1);
}

.bg-header {
  background: linear-gradient(rgba(9, 30, 62, 0.7), rgba(9, 30, 62, 0.7)),
    url(../img/carousel-1.jpg) center center no-repeat;
  background-size: cover;
}

.link-animated a {
  transition: 0.5s;
}

.link-animated a:hover {
  padding-left: 10px;
}

@media (min-width: 767.98px) {
  .footer-about {
    margin-bottom: -75px;
  }
}

.round_icon_img {
  border-radius: 50%;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
  background: #fff;
  width: 100px !important;
  height: 100px;
  padding: 16px;
  margin: 15px auto !important;
}

.round_icon_img i {
  font-size: 70px;
  color: #e0571d;
}

/* Circle */
.hover15 {
  position: relative;
  width: 100%;
  height: auto;
  padding: 0px !important;
  overflow: hidden;
}

.hover15::before {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  display: block;
  content: "";
  width: 0;
  height: 0;
  background: rgba(244, 229, 172, 0.4);
  border-radius: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
}
.hover15:hover::before {
  -webkit-animation: circle 0.75s;
  animation: circle 0.75s;
}
.hover15 img {
  transition: all 0.3s;
}
.hover15:hover img {
  transform: scale(1.2);
}
@-webkit-keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}
@keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}

/* .owl-carousel .owl-nav .owl-prev:focus,
.owl-carousel .owl-nav .owl-next:focus {
  outline: none;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  outline: none;
} */

/*common styling end*/

/*------/ Owl carousel /------*/
/* carousel_se_01 */
/* .carousel_se_01 .owl-theme .owl-dots {
  text-align: center;
  margin-top: 18px;
}

.carousel_se_01 .owl-theme .owl-dots .owl-dot {
  display: inline-block;
}

.carousel_se_01 .owl-theme .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
  margin: 5px 5px;
  background: #ff5e14;
  border: 0px solid #ff5e14;
  display: block;
  transition: all 0.6s ease-in-out;
  cursor: pointer;
  border-radius: 50%;
}

.carousel_se_01 .owl-theme .owl-dots .owl-dot:hover span {
  color: #fff;
  background: #ff5e14;
   border: 5px double;
  padding: 5px;
  border-radius: 50%;
} */

/* .carousel_se_01 .owl-theme .owl-dots .owl-dot.active span {
  color: #fff;
  background: #ff5e14;
  border: 5px double;
  opacity: 0.8;
  padding: 5px;
  border-radius: 50%;
  background: #ff5e14;
}

.carousel_se_01 .owl-carousel .owl-nav button.owl-next {
  position: absolute;
  top: 42%;
  right: -40px;
  padding: 0px 15px 6px 15px !important;
  background: rgb(255, 255, 255);
  display: inline-block;
  transform: translateY(-50%);
  border-radius: 50%;
  font-size: 35px;
  line-height: 35px;
  color: #e0571d;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
}
.carousel_se_01 .owl-carousel .owl-nav button.owl-next:hover {
  background: #ff5e14;
  color: #fff;
}
.carousel_se_01 .owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: 42%;
  left: -40px;
  padding: 0px 15px 6px 15px !important;
  background: rgb(255, 255, 255);
  display: inline-block;
  transform: translateY(-50%);
  border-radius: 50%;
  font-size: 35px;
  line-height: 35px;
  color: #e0571d;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
}
.carousel_se_01 .owl-carousel .owl-nav button.owl-prev:hover {
  background: #ff5e14;
  color: #fff;
}

.carousel_se_01 .owl-arrow .owl-nav {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 1.8rem;
}

.carousel_se_01 .owl-arrow .owl-nav .owl-prev,
.carousel_se_01 .owl-arrow .owl-nav .owl-next {
  display: inline-block;
  transition: all 0.6s ease-in-out;
  color: #000000;
}

.carousel_se_01 .main_services {
  position: relative;
  margin: 30px 0px 40px 0px;
  padding: 40px 15px 32px 15px;
  overflow: hidden;
  text-align: center;
  border: 1px solid transparent;
  border-radius: 8px 8px;
  box-shadow: 12px 14px 0 #ececec;
  box-shadow: 7px 7px 10px 0 rgba(76, 110, 245, 0.1);
  min-height: 348px;
}

.carousel_se_01 .main_services:hover {
  border: 1px solid #ededed;
  box-shadow: none;
} */

/*// sec 01 end*/

/*carousel_se_02 start*/
/* .carousel_se_02 {
  overflow: hidden;
}

.carousel_se_02 .product-grid3 {
  border: none;
  box-shadow: none;
} */

/* //carousel_se_02 end*/

/*carousel_se_02 start*/
/* .carousel_se_03 {
  overflow: hidden;
}

.carousel_se_03 .product-grid3 {
  border: none;
  box-shadow: none;
}

.carousel_se_03 .owl-carousel .owl-nav button.owl-next {
  position: absolute;
  top: 42%;
  right: -40px;
  padding: 0px 5px !important;
  background: rgb(255, 255, 255);
  display: inline-block;
  transform: translateY(-50%);
  border-radius: 5px;
  font-size: 32px;
  line-height: 32px;
  color: #a5ca34;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
}
.carousel_se_03 .owl-carousel .owl-nav button.owl-next:hover {
  background: #a5ca34;
  color: #fff;
}
.carousel_se_03 .owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: 42%;
  left: -40px;
  padding: 0px 5px !important;
  background: rgb(255, 255, 255);
  display: inline-block;
  transform: translateY(-50%);
  border-radius: 5px;
  font-size: 32px;
  line-height: 32px;
  color: #a5ca34;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
}
.carousel_se_03 .owl-carousel .owl-nav button.owl-prev:hover {
  background: #a5ca34;
  color: #fff;
}
.carousel_se_03 .owl-arrow .owl-nav {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 1.8rem;
}

.carousel_se_03 .owl-arrow .owl-nav .owl-prev,
.carousel_se_03 .owl-arrow .owl-nav .owl-next {
  display: inline-block;
  transition: all 0.6s ease-in-out;
  color: #a5ca34;
}

.carousel_se_03 .round_icon_img i {
  font-size: 70px;
  color: #a5ca34;
}

.carousel_se_03 .btn-primary {
  background: #a5ca34;
  border-color: #a5ca34;
}

.carousel_se_03 .btn-primary:hover,
.carousel_se_03 .btn-primary:focus,
.carousel_se_03 .btn-primary:active {
  background: #708e15;
} */
/* //carousel_se_02 end*/

/*media query start */

/*less than 575px*/
@media only screen and (max-width: 380px) {
}

/*less than 575px*/
@media only screen and (max-width: 575px) and (min-width: 380px) {
}

/*less than 767px*/
@media only screen and (max-width: 768px) and (min-width: 575px) {
}
/*less then 992px and less than 768*/
@media only screen and (max-width: 993px) and (min-width: 768px) {
}

/*less then1140px and less than 993*/
@media only screen and (max-width: 1140px) and (min-width: 993px) {
}

@media only screen and (max-width: 1366px) and (min-width: 1141px) {
}

.footer {
  background-color: var(--smoky-black);
}

.has-before,
.has-after {
  position: relative;
  z-index: 1;
}

.has-before::before,
.has-after::after {
  content: "";
  position: absolute;
}

.h6 {
  font-size: var(--fs-9);
  font-weight: bold;
}

.footer-top {
  display: grid;
  gap: 30px;
}

.newsletter-card {
  background-color: var(--primary);
  padding: 30px;
  border-radius: 0 var(--radius-50) 0 0;
  margin-block-start: -130px;
}

.newsletter-card ion-icon {
  font-size: 6rem;
  color: var(--white);
  --ionicon-stroke-width: 30px;
}

.newsletter-card .card-title {
  color: var(--white);
  line-height: 1.2;
  margin-block: 10px 26px;
}

.newsletter-form .label {
  color: var(--white);
}

.email-field {
  background-color: var(--white);
  font-size: var(--fs-10);
  padding: 14px;
  border-radius: var(--radius-5);
  margin-block: 8px 20px;
  outline: none;
}

.footer .btn1:is(:hover, :focus-visible) {
  background-color: var(--white);
  color: var(--black);
}

.footer .footer-list {
  list-style-type: none;
}

.footer .h6 {
  color: var(--white);
  margin-block-end: 20px;
  padding-block-end: 20px;
}

.footer .h6::after {
  bottom: 0;
  left: 0;
  width: 50px;
  height: 4px;
  background-color: var(--primary);
}

.footer-text,
.footer-link {
  color: var(--gray-x-11-gray);
}

.footer .btn-outline {
  display: flex;
  align-items: center;
  gap: 5px;
  color: var(--primary);
  padding-block-start: 25px;
  transition: var(--transition-1);
}

.footer .btn-outline:is(:hover, :focus-visible) {
  color: var(--white);
}

.footer-link {
  font-size: 14px;
  padding-block: 10px;

  transition: var(--transition-1);
}

.footer-link:is(:hover, :focus-visible) {
  color: var(--primary);
}

.contact-link {
  font-size: var(--fs-9);
  color: var(--primary);
  font-weight: var(--fw-500);
  margin-block-start: 20px;
}

.footer-bottom {
  background-color: var(--black);
  padding: 45px 60px;
  font-size: var(--fs-13);
  color: var(--gray-x-11-gray);
  display: grid;
  justify-items: center;
  gap: 30px;
  list-style-type: none;
}

.footer-bottom-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-block-end: 10px;
  gap: 5px 15px;
  list-style-type: none;
}

.copyright {
  text-align: center;
}

.social-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
  list-style-type: none;
}

.social-link {
  color: var(--white);
  width: 60px;
  height: 60px;
  border: 1px solid var(--white_a30);
  display: grid;
  place-items: center;
  transition: var(--transition-1);
}

.social-link:is(:hover, :focus-visible) {
  background-color: var(--yellow-green);
  border-color: var(--yellow-green);
}
/* ========== */
/* BLOG */
/* ============= */
.blog3 {
  padding-block-end: 60px;
}

.section-subtitle {
  color: var(--smoky-black);
  font-size: var(--fs-14);
  font-weight: var(--fw-500);
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-inline-start: 20px;
}

.section-subtitle::before {
  top: 50%;
  left: 0;
  width: 10px;
  height: 10px;
  transform: translateY(-50%);
  background-color: var(--yellow-green);
  border-radius: var(--radius-circle);
}

.blog3 .title-wrapper3 {
  display: grid;
  gap: 50px;
  margin-block-end: 50px;
}

.blog3 .section-title3 {
  margin-block: 10px;
}

.blog-list3 {
  display: grid;
  gap: 30px;
}

.blog-card3 .card-banner3 {
  border-top-left-radius: var(--radius-30);
}

.blog-card3:is(:hover, :focus-within) .img-cover3 {
  transform: scale(1.2);
}
.img-cover3 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: var(--transition-2);
}

.img-holder3 {
  aspect-ratio: var(--width) / var(--height);
  background-color: var(--light-gray);
  overflow: hidden;
}

.blog-card3 .card-content3 {
  position: relative;
  margin-inline-start: 30px;
  margin-block-start: -40px;
  background-color: var(--white);
  padding: 30px 35px;
  box-shadow: var(--shadow);
  border-bottom-right-radius: var(--radius-30);
}

.blog-card3 .publish-date3 {
  position: absolute;
  bottom: 100%;
  left: 0;
  background-color: var(--yellow-green);
  color: var(--white);
  padding: 6px 25px;
  font-size: var(--fs-13);
  font-weight: var(--fw-600);
  text-transform: uppercase;
  border-top-left-radius: var(--radius-15);
}

.blog-card3 .card-meta-list3 {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 10px;
}

.blog-card3 .card-meta-item3 {
  display: flex;
  align-items: center;
  gap: 5px;
}

.blog-card3 .card-meta-item3 ion-icon {
  color: var(--yellow-green);
  --ionicon-stroke-width: 50px;
}

.blog-card3 .card-meta-item3 .span3 {
  font-size: var(--fs-13);
}

.blog-card3 .card-title3 {
  margin-top: 10px;
  margin-block-start: 10px;
  transition: var(--transition-1);
  font-weight: var(--fw-700);
  color: #000;
}

.blog-card3 .card-title3:is(:hover, :focus-visible) {
  color: var(--yellow-green);
}

/*-----------------------------------*\
  #BACK TO TOP
\*-----------------------------------*/

.back-top-btn {
  position: fixed;
  bottom: 10px;
  right: 20px;
  background-color: var(--yellow-green);
  color: var(--white);
  font-size: 2rem;
  padding: 10px;
  border-radius: var(--radius-circle);
  border: 3px solid var(--white);
  opacity: 0;
  transition: var(--transition-1);
}

.back-top-btn.active {
  opacity: 1;
  transform: translateY(-10px);
}

/*-----------------------------------*\
  #MEDIA QUERIES
\*-----------------------------------*/

/**
 * responsive for large than 575px screen
 */

@media (min-width: 575px) {
  /**
   * CUSTOM PROPERTY
   */

  :root {
    /**
     * typography
     */

    --fs-2: 4.2rem;
  }

  /**
   * REUSED STYLE
   */

  .btn-secondary1 {
    padding-inline: 70px;
  }

  /**
   * HERO
   */

  /**
   * ABOUT
   */
}

/**
 * responsive for large than 768px screen
 */

@media (min-width: 768px) {
  /**
   * CUSTOM PROPERTY
   */

  :root {
    /**
     * typography
     */

    --fs-3: 3.6rem;

    /**
     * spacing
     */

    --section-padding: 60px;
  }

  /**
   * REUSED STYLE
   */

  .container {
    max-width: 850px;
    width: 100%;
    margin-inline: auto;
  }

  /**
   * HERO
   */

  /**
   * ABOUT
   */

  /**
   * CTA
   */
  .cta3 .container3 {
    grid-template-columns: 1fr 0.5fr;
  }

  .cta-card3 .h13 {
    --fs-2: 3.6rem;
  }

  .cta-card3 {
    display: flex;
    align-items: center;
    gap: 20px;
  }

  .cta-card3 .card-text3 {
    margin-block-end: 0;
  }

  .cta-card3 .btn1 {
    flex-shrink: 0;
  }

  .cta-banner3 {
    height: 100%;
  }

  /**
   * BLOG & CONTACT
   */
  .blog3 .title-wrapper3 {
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-items: self-end;
  }

  .blog-list3,
  .contact-list {
    grid-template-columns: repeat(3, 1fr);
  }

  /**
   * FOOTER
   */

  .footer-top {
    grid-template-columns: 1fr 1fr;
    gap: 80px 40px;
  }

  .footer-bottom {
    grid-template-columns: 1fr 0.4fr 1fr;
  }

  .footer-bottom-list {
    justify-content: flex-start;
    list-style-type: none;
  }

  .copyright {
    text-align: left;
  }

  .social-list {
    justify-content: flex-end;
  }
}

/**
 * responsive for large than 992px screen
 */

@media (min-width: 992px) {
  /**
   * CUSTOM PROPERTY
   */

  :root {
    /**
     * typography
     */

    --fs-2: 5.4rem;
    --fs-3: 3.6rem;

    /**
     * spacing
     */

    --section-padding: 100px;
  }

  /**
   * REUSED STYLE
   */

  .container {
    max-width: 1050px;
  }

  /**
   * HERO
   */

  /**
   * FOOTER
   */

  .footer-top {
    grid-template-columns: 1fr 0.8fr 0.4fr 0.9fr;
    align-items: flex-start;
  }

  .newsletter-card {
    margin-block-start: -190px;
    padding-block: 50px;
  }
}

/**
 * responsive for large than 1200px screen
 */

@media (min-width: 1200px) {
  /**
   * CUSTOM PROPERTY
   */

  :root {
    /**
     * typography
     */

    --fs-2: 6rem;
    --fs-3: 4rem;
  }

  /**
   * REUSED STYLE
   */

  .container {
    max-width: 1200px;
  }

  /**
   * HEADER
   */

  /**
   * HERO
   */
}

/**
 * responsive for large than 1600px screen
 */

@media (min-width: 1600px) {
  /**
   * HEADER
   */

  /**
   * HERO
   */
}

.btn-primary1 {
  background-color: var(--rich-black-fogra-29);
  color: var(--white);
}

.btn1 {
  display: flex;
  align-items: center;
  gap: 5px;
  font-family: var(--ff-quicksand);
  font-size: var(--fs-14);
  font-weight: var(--fw-700);
  text-transform: uppercase;
  max-width: max-content;
  padding: 20px 40px;
  border-radius: var(--radius-20) 0;
  line-height: 1.4;
  transition: var(--transition-1);
}

.btn-secondary1 {
  color: var(--smoky-black);
  box-shadow: inset 0 0 0 2px var(--yellow-green);
}

.btn-secondary1:is(:hover, :focus-visible) {
  background-color: var(--yellow-green);
  color: var(--white);
}

/* ================= */
/* contact */
/* ================== */

.b {
  min-height: 100vh;
  width: 100%;
  /* background: #fff; */
  display: flex;
  align-items: center;
  justify-content: center;
}
.container_c {
  max-width: 1100px;
  width: 100%;
  /* background: #fff; */
  border-radius: 6px;
  padding: 20px 60px 30px 40px;
}
.container_c .content_c {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.container_c .content_c .left-side_c {
  width: 25%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
  position: relative;
}
.content_c .left-side::before {
  content: "";
  position: absolute;
  height: 70%;
  width: 2px;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  background: #afafb6;
}
.content_c .left-side_c .details {
  margin: 14px;
  text-align: center;
}
.content_c .left-side_c .details i {
  font-size: 30px;
  color: #3e2093;
  margin-bottom: 10px;
}
.content_c .left-side_c .details .topic {
  font-size: 18px;
  font-weight: 500;
}
.content_c .left-side_c .details .text-one,
.content_c .left-side_c .details .text-two {
  font-size: 14px;
  color: #afafb6;
}

.container_c .content_c .right-side_c {
  width: 75%;
  margin-left: 75px;
}
.content_c .right-side_c .topic-text {
  font-size: 23px;
  font-weight: 600;
  color: #3e2093;
}
.right-side_c .input-box_c {
  height: 55px;
  width: 100%;
  margin: 12px 0;
}
.right-side_c .input-box_c input,
.right-side_c .input-box_c textarea {
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
  font-size: 16px;
  background: #f0f1f8;
  border-radius: 6px;
  padding: 0 15px;
  resize: none;
}
.right-side_c .message-box {
  min-height: 110px;
}
.right-side_c .input-box textarea {
  padding-top: 6px;
}
.right-side_c .button_c {
  display: inline-block;
  margin-top: 12px;
}
.right-side_c .button_c input[type="button"] {
  color: #fff;
  font-size: 18px;
  outline: none;
  border: none;
  padding: 8px 16px;
  border-radius: 6px;
  background: #3e2093;
  cursor: pointer;
  transition: all 0.3s ease;
}
.button_c input[type="button"]:hover {
  background: #5029bc;
}

@media (max-width: 950px) {
  .container_c {
    width: 90%;
    padding: 30px 40px 40px 35px;
  }
  .container_c .content_c .right-side_c {
    width: 75%;
    margin-left: 55px;
  }
}
@media (max-width: 820px) {
  .container_c {
    margin: 40px 0;
    height: 100%;
  }
  .container_c .content_c {
    flex-direction: column-reverse;
  }
  .container_c .content_c .left-side_c {
    width: 100%;
    flex-direction: row;
    margin-top: 40px;
    justify-content: center;
    flex-wrap: wrap;
  }
  .container_c .content_c .left-side_c::before {
    display: none;
  }
  .container_c .content_c .right-side_c {
    width: 100%;
    margin-left: 0;
  }
}

/* ============= */
/* video */
/* ================== */

/* kustom video */

.wrapper {
  position: relative;
  display: inline-block;
}

.blurEffect {
  -webkit-filter: blur(1px);
  -o-filter: blur(1px);
  -moz-filter: blur(1px);
  -ms-filter: blur(1px);
  filter: blur(1px);
}

.content {
  position: absolute;
  display: inline-block;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  color: #2b69e2;
  width: 100%;
  text-align: center;
  z-index: 999;
}

.play {
  font-size: 50px;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  padding: 5px 25px;
}

.play:hover {
  color: #fff;
}

/* sertif */

.site-section {
  padding: 2.5em 0;
}
@media (min-width: 768px) {
  .site-section {
    padding: 5em 0;
  }
}
.site-section.site-section-sm {
  padding: 4em 0;
}

.site-section-heading {
  padding-bottom: 20px;
  margin-bottom: 0px;
  position: relative;
  font-size: 2.5rem;
}
@media (min-width: 768px) {
  .site-section-heading {
    font-size: 3rem;
  }
}

.filters7 .btn7 {
  border-color: transparent;
  font-size: 1rem;
  font-weight: bold;
  padding: 8px 20px;
  margin: 5px;
  background: rgba(52, 58, 64, 0.05);
  color: #343a40;
}
.filters7 .btn7:hover {
  border-color: transparent;
  background: #0360a8;
  color: #fff;
}
.filters7 .btn7.active {
  background: #0360a8 !important;
  color: #fff;
}

.btn7 {
  font-size: 21px;
  border-radius: 30px;
  padding: 10px 30px;
}

/* PAGE BLOG */
